```toml
title = "Niveau 1"
images = ["./eternalfest/creations/Simon/mLand/001.png"]
video = ""

[nav]
prev = "./eternalfest/creations/Simon/mLand/000.html"
next = "./eternalfest/creations/Simon/mLand/002.html"
```